@import "config/config";

#unternehmen-capeit {
   overflow: visible;
}

#company-title {
   margin-top: -140px;
   overflow: visible;
}

h3.cape-it-gruende-heading{
      color: $text_color !important;
}

#cape-it-gruende {
   width: 75vw;
   max-width: 1150px;
   
   >ol {
      list-style: none;
      display: flex;
      flex-wrap: wrap;
   
      >li {
         width: 40%;
         counter-increment: reasons;
         border-right: 1px solid #E7E7EA;
         padding: 0 30px;
         margin-bottom: 4em;
         
         h4 {
            height: 4.1em;
            color: $text_color;
         }
      }
      >li:nth-child(2n) {
         border: none;
      }
      >li:last-child {
         border-right: none;
      }
      
      >li::before {
         float: left;
         content: counter(reasons, upper-roman);
         color: $kix_light_green;
         text-align: center;
         font-weight: bold;
         width: 100%;
         font-family: $headline_font;
         font-size: 1.2em;
         margin-bottom: 20px;
      }
   }
}

@media  (min-width: 992px){
	#cape-it-gruende {
      
      
      >ol {      
         >li {
            width: 25%;
         }
         >li:nth-child(2n) {
             border-right: 1px solid #E7E7EA;
         }
         >li:nth-child(3n) {
            border: none;
         }
      }
   }
}